version: 1.2.7
files:
  - url: shigotoSetup.zip
    sha512: v0mcNgUxpVvxfwcxhOIonruFAinMJhHBXYIeR3Xnk8y2Ywkgroirriv3hHDG8YmIc82tJ3V/hlU9aoaZzNsZYA==
    size: 111598153
path: shigotoSetup.zip
sha512: v0mcNgUxpVvxfwcxhOIonruFAinMJhHBXYIeR3Xnk8y2Ywkgroirriv3hHDG8YmIc82tJ3V/hlU9aoaZzNsZYA==
releaseDate: '2025-11-21T12:48:58.208Z'
